<?php	

	include_once("includes/conexao.php");
	  
		 if(isset($_POST['cliente'])){
			 
			 
			 $id = $_POST['cliente'];
			 
			 $busca = "SELECT * FROM pagamentos WHERE id_pagamento='$id' ORDER BY ID DESC LIMIT 1";
			 $jonas = mysqli_query($con,$busca);
			 $dados = mysqli_fetch_assoc($jonas);
			 
			 $cliente = $dados['nome_cliente'];
			 $valor = $dados['valor_pago'];
			 $siku = $dados['data'];
			 $saldo = $dados['saldo'];
			 
	$stock = mysqli_query($con, "SELECT SUM(valor_pago) as soma  FROM pagamentos WHERE  id_pagamento='$id'");
 
  while($total = mysqli_fetch_array($stock)){
	  
	  $stock_total = $total['soma'];
  }
			 

} 
	
	
	$html = '
	
	<p><b>MANDA MONEY MICROCRÉDITO E.I</b>, operadora de Microcrédito licenciada pelo Banco de Moçambique e registada na conservatória das Entidades
Legais Sob Nr.1018517372, com sede na, Av./rua B, Bairro da Coop, n°175 R/C, Kampfumu, Maputo cidade representada pelo Senhor
Coutinho Ernesto Francisco,na qualidade de Director Geral,  doravante designada por Mutuante ou Credor, serve desta informar que o 
Sr(a) <b>'.$cliente.'</b>  pagou na totalidade o seu credito com juros acumulados no valor total de <b>'.number_format($stock_total,2,",",".").'MT</b> no dia '.$siku.' 
</p>
	
	</p>
	<br><br><br><br><br><br>
	
			<p align="center" style="padding-top:0px">Assinatura</p><br>                      
<p align="center" style="padding-top:-40px">_______________________________ </p>  
	
	

	
';	

	
	
	//referenciar o DomPDF com namespace
	use Dompdf\Dompdf;

	// include autoloader
	require_once("dompdf/autoload.inc.php");

	//Criando a Instancia
	$dompdf = new DOMPDF();
	

	
	// Carrega seu HTML
	$dompdf->load_html('
	
<div class="logo" align="left">
	<img src="img/logo.PNG"  width="250px" height="120px">
	
	
	
	<p align="right" style="padding-top:-150px;">
	   Mandamoney Microcredito,Ei<br>
	   Nuit: 121608332<br>
	   Cell: (+258)871600092 - 841200092<br>
	   Email:suporte@mandamoneymicrocredito.co.mz<br>
	   Endereço: Bairro da Coop, rua B casa Nr 175, Maputo-Moçambique<br>
	   
	</p>
	</div>
	
	<br></br><br>
	<div class="titulo" align="center">
		 <p><h2><b>Carta de quitação de divida</b></h2></p>
		</div>
		
			'. $html .'
		
			
		
			
			
			           

		');
		
	
		

	//Renderizar o html
	$dompdf->render();

	//Exibibir a página
	$dompdf->stream(
		"report.pdf", 
		array(
			"Attachment" => false //Para realizar o download somente alterar para true
		)
	);
	
?>